<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>入院患者信息单</title>
    <style>
        body {
            font-family: Arial, sans-serif;
        }
           
        h1{
            text-align: center;
        }
        
        table {
            width: 100%;
            border-collapse: collapse;
            margin-top: 20px;
        }
        th, td {
            border: 1px solid #ddd;
            padding: 8px;
            text-align: left;
        }
        .photo-container {
            float: right;
            width: 120px;
            height: 160px;
            margin-right: 20px;
            margin-top: 20px;
            border: 1px solid #ddd;
        }
        .photo {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    </style>
</head>
<body>

    <h1>入院患者信息单</h1>

    <div class="photo-container">
        <!-- 在这里放置患者照片 -->
        <img class="photo" src=鲲鲲.jpg alt="患者照片">
    </div>

    <h2>患者基本信息</h2>
    <table>
        <tr>
            <th>患者姓名</th>
            <td>鲲鲲</td>
        </tr>
        <tr>
            <th>性别</th>
            <td>男</td>
        </tr>
        <tr>
            <th>出生日期</th>
            <td>1998年8月2日</td>
        </tr>
        <tr>
            <th>从事职业</th>
            <td>练习时长两年半的个人练习生</td>
        </tr>
        <!-- 添加其他患者基本信息行 -->
    </table>

    <h2>入院信息</h2>
    <table>
        <tr>
            <th>入院日期</th>
            <td>2019年</td>
        </tr>
        <tr>
            <th>入院科室</th>
            <td>中分科</td>
        </tr>
        <tr>
            <th>主治医生</th>
            <td>全民制作人</td>
        </tr>
        <!-- 添加其他入院信息行 -->
    </table>

    <h2>患者病历</h2>
    <p>患者表现出与正常行为模式不符的行为，包括频繁进行唱跳rap篮球的活动。
        患者表现出对音乐、舞蹈和篮球的过度热衷，可能是一种应对机制，以逃避或缓解内在的精神压力。
        患者在沟通中展现出一些自卑和社交障碍的迹象，需要进一步深入了解其个体差异和心理特点。</p>

    <h2>治疗方案</h2>
    <p>鉴于患者对唱跳rap篮球活动表现出过度投入的特征，
        治疗方案着重于整合这些兴趣爱好，以促进心理健康和社交互动。</p>

    <!-- 添加其他模块，如诊断等 -->

</body>
</html>


